{
  config,
  pkgs,
  ...
}: {
  stylix = {
    enable = true;
    # rebecca has lavener bkg
    # tube has dark gray bkg
    base16Scheme = "${pkgs.base16-schemes}/share/themes/tube.yaml";
    polarity = "dark";
    image = ./stylix/nix-wallpaper-gear.png;
    fonts = {
      serif = config.stylix.fonts.monospace;
      sansSerif = config.stylix.fonts.monospace;
      emoji = config.stylix.fonts.monospace;
      monospace = {
        package = pkgs.miracode;
        name = "Miracode";
      };
    };
  };
}
